version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: umU52UbIi5gVHqwdlZa9wU86a4OwZ+bkVxmn2B8hrA9ZCwlDMsuxp0zAh8Q+CFizag333hQ2GpuVFkdWesJUsA==
    size: 114868268
path: spider-tool-1.1.14-setup.exe
sha512: umU52UbIi5gVHqwdlZa9wU86a4OwZ+bkVxmn2B8hrA9ZCwlDMsuxp0zAh8Q+CFizag333hQ2GpuVFkdWesJUsA==
releaseDate: '2025-08-02T17:44:05.097Z'
